Details

      Description

      Priority is BLOCKER because this issue blocks RFE verification https://issues.jboss.org/browse/EAP7-538

      There must be credential store integration with core management as is mentioned in requirements of RFE.

      management/security-realm
      management/security-realm/authentication/truststore keystore-password
      management/security-realm/server-identity/ssl key-password and keystore-password
      management/security-realm/server-identity/secret
      management/security-realm/authentication/users

      But security-realm is deprecated, these resources have this description:

      The security-realm configuration is deprecated and may be removed or moved in future versions.
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ehugonnet Emmanuel Hugonnet
                  Reporter:
                  hsvabek Hynek Švábek
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: